@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);
.body{
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	overflow-x:hidden;
}

.menubar{
	background-color:transparent;
	border:none;
	margin-bottom:0;
	padding-top:5px;
}

.text_right{
	text-align:right;
}

.text_left{
	text-align:left;
}

.mobile_navbar-collapse ul{
	margin-left:30px;
}

.menu_navbar li{
	margin:0 0px;
	padding:0 0px;
	text-align:center;
}

.menubar .menu_navbar>li>a{
	color:#fff;
}

.name{
	display:table;
	height:535px;
	width:100%;
}
.name_logo{
	display:table-cell;
	vertical-align:middle;
}
.name2{
    display:table;
    height:300px;
    width:100%;
}
.mail_drop{
	display:table;
	width:100%;
	height:300px;
}

.dropMail{
	display:table-cell;
	vertical-align:middle;
}

.row4{
	text-align:center;
}

.row1{
	background:url(../images/Background.jpg) no-repeat;
	background-size:cover;
	color:#fff;
	text-align:center;
	height:100%;
}

.container_height, .fluid_height{
	height:100%;
}

.heading{
	color:#3a3c74;
	padding-top:20px;
	margin-top:20px;
}

#srch-term{
	border-radius:50px;
	width:100%;
}

#exampleInputSearch{
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	border-right:none;	
}

#sbmt-button{
	border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    background: url(../images/magnify.png) no-repeat;
    background-color: #fff;
    text-indent: -90px;
    background-position: 47% 47%;
    width: 45px;
    float: left;
    position: absolute;
    margin-left: 0px;
}

#sbmt-button:hover{
    background-color: #DFD8D8;
}

.row2{
	padding-top:20px;
	margin-left:50px;
	margin-right:50px;
}

.para{
	padding:15px;
	text-align:justify;
}

.para1{
	padding-top:30px;
}

.row3{
	padding-top:20px;
	padding-bottom:50px;
}

.btn-custom{
	background-color:#edf0f1;
	border-radius:40px;
	color:#3a3c7f;
}

.color-fluid{
	background-color:#edf0f1;
}

.row5{
	text-align:center;
	color:#ffffff;
}

.row5 .row a{
	color:#fff;
}

.row6{
	padding-top:10px;
	padding-bottom:5px;
}

.border_style{
	border-right-width:medium;
	border-right-style:double;
	border-right-color:#fff;
}

.issue_num{
	color:#43457e;
}

.issue_num1{
	color:#43457e;
	border-bottom:1px solid #ccc;
	padding:10px 0px;
}

.row_btn-custom{
	background-color:#2c4682;
	padding:5px 0px;
	color:#fff;
	border-radius:0;
	text-align:center;
}

.row_btn-custom>a{
	color:#fff;
	}
	
.space{
	margin:15px 5px;
}

@media (max-width:1200px){
.mobile_navbar-header {
        float: none;
    }
    .mobile_navbar-toggle {
        display: block;
    }
    .mobile_navbar-collapse {
    }
    .mobile_navbar-collapse.collapse {
        display: none!important;
    }
    .mobile_nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .mobile_navbar-nav>li {
        float: none;
    }
    .mobile_navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		color:#fff;
    }
	.collapse.in{
  		display:block !important;
	}
	
	.menubar .navbar-toggle:hover, .menubar .navbar-toggle:focus{
		background-color:transparent;
	}
	
	.menubar .navbar-toggle .icon-bar{
		background-color:#fff;
	}
	
	.menu_navbar li{
		margin:0 5px;
		padding:0 6px;
		text-align:right;
	}
}

@media (max-width:500px){
	.row2{
	padding-top:5px;
	margin-left:3px;
	margin-right:3px;
}

.row2 .para{
	padding:15px;
	text-align:justify;
}
}

@import url(http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css);
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

#carousel-example{
	padding-bottom:50px;
}

/* Libro 3D  */
* {margin:0; padding:0; border: 0 none; position: relative;}
.libro {
    width: 276px;
    height: 375px;
    margin: 20px auto 0;
    -moz-transform: scaleX(0.88) scaleY(0.95);
    -moz-perspective: 150px;
    -moz-perspective-origin: right center;
    
    -webkit-perspective: 150px;
    -webkit-perspective-origin: right center;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: scaleX(0.88) scaleY(0.95);
    
    -o-perspective: 150px;
    -o-perspective-origin: right center;
    -o-transform-style: preserve-3d;
    -o-transform: scaleX(0.88) scaleY(0.95);
    
    -ms-perspective: 150px;
    -ms-perspective-origin: right center;
    -ms-transform-style: preserve-3d; 
    -ms-transform: scaleX(0.88) scaleY(0.95);   
    
    perspective: 150px;
    perspective-origin: right center;
    transform-style: preserve-3d;
    transform: scaleX(0.88) scaleY(0.95);
}
.libro img {
    display: block;
    height: 375px;
    width: 276px;
    position: absolute;
    z-index:5;
    -moz-transform: rotateY(-4deg) translateZ(0px);
    -webkit-transform: rotateY(-4deg) translateZ(0px);
    -o-transform: rotateY(-4deg) translateZ(0px);
    -ms-transform: rotateY(-4deg) translateZ(0px);
    transform: rotateY(-4deg) translateZ(0px);
}

.libro:before, .libro:after {
content: '';
position: absolute;
}

.libro:before {
    height: 100%;
    width: 40px;
    position: absolute;
    right: -25px;
    top: 0%;
    background: #89221B;
    z-index: 2;
    -moz-transform: rotateY(-4deg) translateZ(0px);    
    -webkit-transform: rotateY(-4deg) translateZ(0px);
    -o-transform: rotateY(-4deg) translateZ(0px);    
    -ms-transform: rotateY(-4deg) translateZ(0px);
    transform: rotateY(-4deg) translateZ(0px);
}
.libro:after {
    background: #F5F5F5;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 18px 3px 20px rgba(0, 0, 0, 0.25) inset;
    height: 98%;
    width: 30px;
    right: -19px;
    top: 1%;
    z-index: 3;
    -moz-perspective: 5px;
    -moz-transform: rotateY(20deg) translateZ(5px);
    -webkit-perspective: 5px;
    -webkit-transform: rotateY(20deg) translateZ(5px);
    -o-perspective: 5px;
    -o-transform: rotateY(20deg) translateZ(5px);
    -ms-perspective: 5px;
    -ms-transform: rotateY(20deg) translateZ(5px);    
    perspective: 5px;
    transform: rotateY(20deg) translateZ(5px);
}

.libro span {
    display: block;
    position: absolute;
    bottom: -13px;
    height: 100px;
    right: -110px;
    height: 100px;
    width: 200px;
    background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.1) 15%);
    background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.1) 15%);
    background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.1) 15%);
    background-image: -ms-linear-gradient(transparent, rgba(0, 0, 0, 0.1) 15%);
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.1) 15%);
    border-radius: 15px;
    box-shadow: 5px 12px 15px 5px rgba(0, 0, 0, 0.1);
    -moz-transform: rotate(5deg) skew(-65deg);
    -webkit-transform: rotate(5deg) skew(-35deg);
    -o-transform: rotate(5deg) skew(-35deg);
    -ms-transform: rotate(5deg) skew(-35deg);
    transform: rotate(5deg) skew(-35deg);
}

@media (max-width:767px){
.border_style{
	border-right-style:none;
	text-decoration:underline;
	padding-bottom:5px;
}

.row4{
	padding:20px 0px;
}

.row3 .col-xs-12{
	padding:5px;
}

.mail_drop{
	display:table;
	width:100%;
	height:60px;
}

.dropMail{
	display:table-cell;
	vertical-align:middle;
}

.libro {
    width: 150px;
    height: 250px;
}

.libro img {
    display: block;
    height: 250px;
    width: 150px;
}
.menu li{
    width: 100%;
}
}
.menu{
    list-style: none;
}
.menu li{
    float: left;
}
.menu li a{
    padding: 2px 15px;
}

.row_about{
    background-image:url(../images/Background2.jpg);
    background-size:cover;
    color:#fff;
    text-align:center;
    height:100%;
}

.fixed_action-btn{
    position:fixed;
    bottom:75px;
    right:25px;
    border-radius:50%;
    background:#2c4482;
}

.fixed_action-btn img{
    padding:5px;
}

.fixed_action-btn1{
    position:fixed;
    bottom:205px;
    right:25px;
    border-radius:50%;
    background:#2c4482;
    padding:5px;
}
.fixed_action-btn2{
    position:fixed;
    bottom:165px;
    right:25px;
    border-radius:50%;
    background:#2c4482;
    padding:5px;
}
.fixed_action-btn3{
    position:fixed;
    bottom:125px;
    right:25px;
    border-radius:50%;
    background:#2c4482;
    padding:5px;
}
.float-action{
    position:fixed;
    right:20px;
    background-color:#2c4482;
    padding:15px;
    width:50px;
    height:50px;
    z-index:20;
    border-radius:50%;
}
.float-action-main{
    bottom:30px;
}
.action1{
    bottom:90px;
    background-color:green;
    transition:all 1s;
    -webkit-transition:all 1s;
    animation-delay:0.3s;
    -webkit-animation-delay:0.3s;
}
.action2{
    bottom:150px;
    background-color:yellow;
    transition:all 1s;
    -webkit-transition:all 1s;
    animation-delay:0.3s;
    -webkit-animation-delay:0.5s;
}
.action3{
    bottom:210px;
    background-color:red;
    transition:all 1s;
    -webkit-transition:all 1s;
    -webkit-animation-delay:0.7s;
}
.show-hide{
    display:none;
    transition:all 1s;
    -webkit-transition:all 1s;
}
.wrap-content{
    transition:all 1s;
    -webkit-transition:all 1s;
}

.head{
    color:#fff;
    background-color:#999;
}

.head h5{
    margin:0;
    padding:10px 0;
}

.libro_element{
    width:150px;
    height:200px;;
    margin-bottom:15px
}

.libro_element img{
    width:150px;
    height:200px;
}

.image-center{
    display:inline-block;
    padding:15px 0;
}

.text_center img {
text-align: center;
padding: 15px;
display: inline-block;
width: 100%;
height: auto;
}
.text_center p{
    margin: 0;
}

.text_center a {
color: #2c4484;
text-transform: uppercase;
}

.text_center a:hover {
color: #2c4484;
text-decoration: none;
}

.archive-img{
    display: inline-block;
    text-align: center;
    width: 100%;
}

.search-container{
   /* background: #fff url(magnify.png);*/
    background-repeat: no-repeat;
    background-position: 92% 45%;
    border-radius: 20px;
    margin-top: 6px;
    padding: 3px 5px;
    color: #2c4682;
    outline: none;
    opacity: 0.7;
    border: solid 1px #fff;
    float: left;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.issue_num1{
    margin: 0;
}
.custom-menu li a{
    padding: 10px 5px !important;
    font-weight: 600 !important; 
    font-size: 14px;
}
.custom-name{
    height: 100%;
    margin-top: 30px !important;
}
.row1{
    height: 100% !important;
}
.news-container{
    background: #fff; 
    margin-top:200px; 
    /*margin-bottom:50px; */
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 100%;
    padding: 10px 0;
    /*padding:20px;*/
    opacity: 0.8;
    border-radius: 10px;
}
.main-head{
    font-weight: 600;
   /* color: #2c4682;*/
}
.main-para{
    font-style: italic;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
}
.about-container{
    /*background: #fff; 
    margin-top:200px; 
    margin-bottom:50px; 
    padding:20px;
    opacity: 0.8;
    border-radius: 8px;*/
}
.about-head{
    color: #2c4682;
    font-weight: 600;
}
.about-para{
    font-style: italic;
}
.heading{
    margin: 0 !important;
    padding: 0 !important;
}
.heading h2{
    font-size: 25px;
}
.heading h3{
    margin-top: 10px;
    margin-bottom: 0;
}
.heading1 h3{
    margin-top: 10px;
}
.search-contact{
    position: absolute;
    right: 0px;
    z-index: 2;
    float: right;
    margin-top: 6px
}
@media (min-width: 767px) and (max-width: 1200px){
    .search-contact{
    position: absolute;
    right: 1;
}
}
@media(max-width: 991px){
    .news-container{
        margin-top: 225px;
    }
}
@media(max-width: 767px){
    .navbar_new{
        overflow: visible !important;
    }
}
@media(max-width: 431px){
    .news-container{
        margin-top: 240px;
    }
}
@media(max-width: 393px){
    .news-container{
        margin-top: 260px;
    }
}
@media(max-width: 328px){
    .news-container{
        margin-top: 280px;
    }
}

#navbar_new{
    width: 90%;
    float: left;
}